101
0

Migration Tool for N1KV to vDS

VMware now has a beta migration tool to assist with the removal of N1KV from vSphere environments simplifying the path to NSX. The tool uses Python and Pyvmomi (Python SDK for VMware API)…

Currently validated with vSphere ESXi 5.1 with N1KV versions 2.2.3 and 1.5.2b and vSphere 5.5 and N1KV versions 3.1.3 and 2.2.3, but reach out to your faviorate VMware NSBU Systems Engineer for more information.

Related Posts
Jumbo Frames and Network Virtualization Overlay Networks
Installing or Upgrading to ESXi 5.5 Best Practices
Network Engineers and Software Defined Networking…